RubyGems Navigation menu

Reverse dependencies for dependabot-omnibus Latest version of the following gems require dependabot-omnibus

Total downloads 683,625

For this version 449

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Links: